<component name="libraryTable">
  <library name="Gradle: com.mikepenz:google-material-typeface-1.2.0.1">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/google-material-typeface-1.2.0.1.aar/379de516160c2114732ebd87f4373385/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/google-material-typeface-1.2.0.1.aar/379de516160c2114732ebd87f4373385/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.mikepenz/google-material-typeface/1.2.0.1/c86da0caefde314f1e5bb105aaa8c00524c63779/google-material-typeface-1.2.0.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>